<?php
$z[0]=Array("field","青州大椒干,青州大椒干介绍,青州",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【青州大椒干】 原称益都辣椒干， 主要产于青州市，以干椒为主。因椒果形似羊角，故又有“羊角椒”之称。青州大椒干与章丘大葱、苍山大蒜、莱芜生姜并称为山东“四辣”。 青州大椒干成熟果光亮紫红，果肉厚，油性大，辣味适中。加工制成的辣椒粉、辣椒油，色",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","青州大椒干_青州特产青州大椒干",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【大椒干】   原称益都干， 主要产于青州市，以干椒为主。因椒果形似羊角，故又有\n</p><p>　　“羊角椒”之称。青州大椒干与大葱</a>、、生姜</a>并称为“四辣”。\n</p><p>　　    青州大椒干成熟果光亮紫红，果肉厚，油性大，辣味适中。加工制成的辣椒粉、，色泽鲜\n</p><p>　　艳，辣香浓郁。\n</p><p>　　    青州大椒干产区主要分布在青州市东北部的口埠、阳河、高柳一带，这里是弥河和淄河之间的冲\n</p><p>　　积平原，土层深厚，土质肥沃，灌溉方便，毗邻的、县以及市也有大面积种植。青州\n</p><p>　　大椒干已有100多年的栽培历史，近年来种植2万亩左右，一般亩产干椒150公斤，高的在250公斤左右。\n</p><p>　　60年代起，青州大椒干开始出口，远销、、、等23个国家和地区。\n</p><p>　",551,1230);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040512609510-32510.gif",1232,1320);
$z[7][4]['name']="litpic";

?>